f/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer_1								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-10440-1 						 { margin-bottom:0px; background:url(images/c1_bg.png) repeat-x 0 0 #e9e9e9; padding:15px 5px;}
.Container-10440-1 .contentmain1		 { padding:0;}
.Container-10440-1 .dnntitle			 { padding:0px; white-space:nowrap; text-transform:uppercase; }
.Container-10440-1 .contentpane			 { padding:5px 10px 1px 0px;  vertical-align:top;}
.Container-10440-1 .c1_icon				  { float:left; margin:5px 10px 10px 0;}
.Container-10440-1 .Normal                { color:#676565; font-family:Arial, Helvetica, sans-serif;}
.Container-10440-1:hover				  { background:#fff; cursor:pointer;}

.Container-10440-2 						 { margin-bottom:5px; }
.Container-10440-2 .contentmain1		 {}
.Container-10440-2 .dnntitle			 { padding:5px 0px 0px 0px; white-space:nowrap; }
.Container-10440-2 .contentpane			 { padding:5px 0px 1px 0px;  vertical-align:top;}

.Container-10440-3						 { margin-bottom:5px; }
.Container-10440-3 .contentmain1		 {}
.Container-10440-3 .dnntitle			 { padding:5px 0px 0px 0px; white-space:nowrap; background:url(images/c3_title.png) repeat-x 0 50%; margin-right:75px;}
.Container-10440-3 .contentpane			 { padding:5px 0px 1px 0px;  vertical-align:top;}

.Container-10440-4 						 { margin-bottom:5px; }
.Container-10440-4 .dnntitle			 { white-space:nowrap; text-align:left; padding:0; background:url(images/c4_title.png) repeat-x 0 100%;}
.Container-10440-4 .contentmain1		 { padding:9px 0px 0px 0px; }
.Container-10440-4 .contentpane			 { padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10440-5 						 { margin-bottom:5px; }
.Container-10440-5 .dnntitle			 { white-space:nowrap; text-align:left; padding:0 0 0 15px; min-height:36px; line-height:36px;}
.Container-10440-5 .contentmain1		 { padding:10px 15px 5px; margin-top:2px; border:1px solid #ececec; background:#f5f5f5; }
.Container-10440-5 .contentpane			 { padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }
.Container-10440-5 .Normal               { color:#595959;}


.Container-10440-6 						 { margin-bottom:5px; padding:15px 20px 5px;}
.Container-10440-6 .dnntitle			 { padding:0; white-space:nowrap; text-align:left;}
.Container-10440-6 .contentpane			 { padding:10px 0px 0px 0px; text-align:left; vertical-align:top; }
.Container-10440-6 .Normal,
.Container-10440-6 A:link,
.Container-10440-6 A:active,
.Container-10440-6 A:visited,
.Container-10440-6 A:hover				 { color:#fff;}

.Container-10440-7						 { margin-bottom:5px;}
.Container-10440-7 .contentmain1		 { padding:0px;}
.Container-10440-7 .dnntitle			 { padding:0px 0px 6px 0px; white-space:nowrap; text-align:left;}
.Container-10440-7 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; }
.Container-10440-7 .Normal               { color:#595959;}


.Container-10440-H1 					{ margin-bottom:5px; }
.Container-10440-H1 .contentmain1		 { padding:0;}
.Container-10440-H1 .contentpane		{ padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10440-H2 					{ margin-bottom:5px; }
.Container-10440-H2 .contentmain1		 { padding:0;}
.Container-10440-H2 .contentpane		{ padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10440-H3 					{ margin-bottom:5px; }
.Container-10440-H3 .contentmain1		 {padding:0;}
.Container-10440-H3 .contentpane		{ padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.White {}
.White .contentpane 					 { padding:0px;}
.White .cbot							 { float:right;}



.Container-10440-1 .title1{font-size:22px; font-weight:normal; color:#414141; line-height:1.3;}

.Container-10440-2 .title2{font-size:24px; font-weight:normal; color:#414141; line-height:1.3; }

.Container-10440-3 .title3{font-size:24px; font-weight:normal; color:#414141; line-height:1.3; background:#fff; padding-right:10px;}

.Container-10440-4 .title4{font-size:24px; font-weight:normal; color:#414141;  line-height:1.3; float:left; border-bottom-width:3px; border-bottom-style:solid; padding-bottom:5px;  }

.Container-10440-5 .title5{font-size:24px; font-weight:normal; color:#fff;  }

.Container-10440-6 .title6{font-size:24px; font-weight:normal; color:#fff;  line-height:1.3;}

.Container-10440-7 .title7{font-size:24px; font-weight:normal; line-height:1.3; }














































